using FluentValidation;

namespace Netina.Repository.Handlers.ProductCategories.Validators;

public class CreateProductCategoryCommandValidator : AbstractValidator<CreateProductCategoryCommand>
{
    public CreateProductCategoryCommandValidator()
    {
        RuleFor(d=>d.Name)
            .NotNull()
            .NotEmpty()
            .WithMessage("نام دسته بندی مورد نظر را وارد کنید");
    }
}